<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="500,800" sizebox="8,8,8,8" shadowbk="frame/shadow.png" shadow="true" >
	<Include source="public/xml/default_font.xml" />
	<Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="yahei_12" default="true" />
	<Include source="public\xml\default_vscrollbar.xml" />
  
  <VerticalLayout bkcolor="0xFFFAFAFA">
    
    <HorizontalLayout name="hlayTitle" height="32" inset="1,1,1,0" bordersize="1" bordercolor="0xFFD6D6D6" bkcolor="0xFFE6E6E6" >      
      <Option name="btnExplorer" text="浏览器" align="centre" animation="false" width="140" height="26" padding="9,6,0,0" 
			 textpadding = "20,0,8,0" 
             bordersize="0" bordercolor="0xFFD6D6D6" group="group_tab" selected="true" 
             textcolor="0xFF444444" hottextcolor="0xFF4977F6" selectedtextcolor="0xFF4977F6"              
             normalimage="file='plugin/bdpan/newtask/tab_option.png' source='0,0,72,26'"
             hotimage="file='plugin/bdpan/newtask/tab_option.png' source='72,0,144,26'"
             selectedimage="file='plugin/bdpan/newtask/tab_option.png' source='144,0,216,26'"
			 iconimage = "file='plugin\bdpan\item\web.png' source='0,0,12,12' dest='7,7,19,19'"
			 iconSelectimage = "file='plugin\\bdpan\\item\\web.png' source='12,0,24,12' dest='7,7,19,19'"/>

      <Option name="btnDownload" text="正在下载" align="centre" animation="false" width="120" height="26" padding="1,6,0,0"
             bordersize="0" bordercolor="0xFFD6D6D6" group="group_tab"   textpadding = "17,0,8,0" 
             textcolor="0xFF444444" hottextcolor="0xFF4977F6" selectedtextcolor="0xFF4977F6"
             normalimage="file='plugin/bdpan/newtask/tab_option.png' source='0,0,72,26'"
             hotimage="file='plugin/bdpan/newtask/tab_option.png' source='72,0,144,26'"
             selectedimage="file='plugin/bdpan/newtask/tab_option.png' source='144,0,216,26'"
			 iconimage = "file='plugin/bdpan/item/download.png' source='0,0,12,12' dest='15,7,27,19'"
			 iconSelectimage = "file='plugin/bdpan/item/download.png' source='12,0,24,12' dest='15,7,27,19'"/>

      <Option name="btnComplete" text="已完成" align="centre" animation="false" width="120" height="26" padding="1,6,0,0"
             bordersize="0" bordercolor="0xFFD6D6D6" group="group_tab" 
             textcolor="0xFF444444" hottextcolor="0xFF4977F6" selectedtextcolor="0xFF4977F6"
             normalimage="file='plugin/bdpan/newtask/tab_option.png' source='0,0,72,26'"
             hotimage="file='plugin/bdpan/newtask/tab_option.png' source='72,0,144,26'"
             selectedimage="file='plugin/bdpan/newtask/tab_option.png' source='144,0,216,26'"
			 iconimage = "file='plugin/bdpan/item/finish.png' source='0,0,12,12' dest='15,7,27,19'"
			 iconSelectimage = "file='plugin/bdpan/item/finish.png' source='12,0,24,12' dest='15,7,27,19'"/>
      
      <Control />
      
      <Button name="btnMin"  animation="true" tooltip="最小化"  width="24" height="24"   padding="0,3,0,0"   
              normalimage="file='plugin/bdpan/newtask/btn_min.png' source='0,0,24,24'"
              hotimage="file='plugin/bdpan/newtask/btn_min.png' source='24,0,48,24'"
              pushedimage="file='plugin/bdpan/newtask/btn_min.png' source='48,0,72,24'"
              disabledimage="file='plugin/bdpan/newtask/btn_min.png' source='72,0,96,24'" />

      <CheckBox name="chkMax"   animation="true" normaltooltip="最大化" selectedtooltip="还原"  width="24" height="24"  padding="0,3,0,0"
              normalimage="file='plugin/bdpan/newtask/btn_max.png' source='0,0,24,24'"
              hotimage="file='plugin/bdpan/newtask/btn_max.png' source='24,0,48,24'"
              pushedimage="file='plugin/bdpan/newtask/btn_max.png' source='48,0,72,24'"
              disabledimage="file='plugin/bdpan/newtask/btn_min.png' source='72,0,96,24'"
              selectednormalimage="file='plugin/bdpan/newtask/btn_restore.png' source='0,0,24,24'"
              selectedhotimage="file='plugin/bdpan/newtask/btn_restore.png' source='24,0,48,24'"
              selectedpushedimage="file='plugin/bdpan/newtask/btn_restore.png' source='48,0,72,24'"
              selecteddisabledimage="file='plugin/bdpan/newtask/btn_restore.png' source='72,0,96,24'"           
       />
      
      <Button name="btnClose" animation="true" width="24" height="24" padding="0,3,4,0"  tooltip="关闭"
			normalimage="file='plugin/bdpan/item/pan_delete.png' source='0,0,24,24'"
			hotimage="file='plugin/bdpan/item/pan_delete.png' source='24,0,48,24'"
			pushedimage="file='plugin/bdpan/item/pan_delete.png' source='48,0,72,24'"
			disabledimage="file='plugin/bdpan/item/pan_delete.png' source='72,0,96,24'"/>
    </HorizontalLayout>


    <HorizontalLayout bkcolor="0xFFFAFAFA" bordersize="0,0,1,1" bordercolor="0xFFD6D6D6">
      <Include source="plugin\bdpan\tab_explorer.xml" />
      <Include source="plugin\bdpan\tab_download.xml" />
      <Include source="plugin\bdpan\tab_complete.xml" />
    </HorizontalLayout>
    
    
  </VerticalLayout>

</Window>